PHP  
 PHP_7_4
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/openssl/tests/session_meta_capture_tlsv13.phpt

Script

<?php
if (!extension_loaded("openssl")) die("skip openssl not loaded");
if (!
function_exists("proc_open")) die("skip no proc_open");
if (
OPENSSL_VERSION_NUMBER 0x10101000) die("skip OpenSSL v1.1.1 required");
?>

Reason

OpenSSL v1.1.1 required

 

Generated at Wed, 08 May 2019 23:12:54 +0000 (463 days ago)

Copyright © 2005-2020 The PHP Group
All rights reserved.